/*****************************Common Installer Mac*****************************/
//Title
"WebInstallTitle" = "Software herunterladen und installieren";

//Searchingview
"ConnectingStr1" = "Verbindung zum Server wird hergestellt.";

"ConnectingStr2" = "Bitte einen Moment warten.";

//Normal View
"Software Name" = "Name der Komponente";

"Size" = "Größe";

"Progress" = "Fortschritt";

"Status" = "Status";

"Selectsoftware_Title" = "Software herunterladen und installieren";

"Selectsoftware_Line1" = "Die ausgewählte Software wird von der Produkt-Website heruntergeladen und dann auf Ihrem Computer installiert.";

"Selectsoftware_Info4" = "Je nach der Übertragungsgeschwindigkeit Ihrer Internetverbindung kann das Herunterladen der Software einige Minuten dauern.";

"Selectsoftware_Info5" = "Ältere Macintosh-Software, welche Version 10.4 oder älter unterstützt, wird auf Ihren Desktop heruntergeladen, aber Sie müssen die Software manuell installieren.";


//Abnormal View
"WarningText_Title" = "Software-Informationen und -Download";

//"WarningText_1" = "Please read the notice about the software information and download issue.";

"WarningText_1" = "Samsung-Drucker-Installer konnte keine Verbindung zum Webserver herstellen, um die notwendigen Informationen abzurufen. Überprüfen Sie bitte Ihre Internetverbindung und versuchen Sie es erneut.";

"WarningText_2" = "Für dieses Modell gibt es keine Macintosh-Software. Überprüfen Sie bitte noch einem die Modellbezeichnung.";

//Status
"Canceldownload" = "Download abbrechen";

"Ready" = "Bereit";

"Connecting" = "Verbinde";

"Downloading" = "Download findet gerade statt";

"Downloaded" = "Heruntergeladen";

"Installing" = "Installation wird durchgeführt";

"Installed" = "Installiert";

"Canceled" = "Abgebrochen";

"Fail" = "Fehler";

"PrinterComponent" = "Druckertreiber";
"ScannerComponent" = "Scantreiber";
"EPMComponent" = "Easy Printer Manager";
"PCFAXComponent_OLD" = "Fax-Dienstprogramme";
"PCFAXComponent" = "Fax-Treiber";

"SPanelComponent" = "Smart Panel";
"EDCComponent" = "Easy Document Creator";

"Go to Samsung Printer web page"="Zur Drucker-Webseite Samsung gehen";
"Old Model Warning"="Tintenstrahldrucker und einige Laserdrucker-Modelle werden von Samsung-Drucker-Installer nicht unterstützt. Falls dieses Fenster konstant angezeigt wird, gehen Sie zur Drucker-Webseite Samsung und laden die für Ihr Gerät geeignete Software herunter.";
